<?xml version="1.0" encoding="utf-8"?>
<ArrayOfAccountItem xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <AccountItem>
    <ID>ccf75553-26ab-47d3-bfba-d9ce8b1ca3fc</ID>
    <Group>00000000-0000-0000-0000-000000000000</Group>
    <UserName>282622893</UserName>
    <Password>baifenbai</Password>
  </AccountItem>
</ArrayOfAccountItem>